Subject: Summary of Unmatched Responses
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 22 Sep 2020 01:31:16 +0530 (IST)

Job Posting

Candidates you may want to check out

Job Title

German - Technical Support Engineer - Native or C1 Level

Applicants
114

Posted 15 days ago

Matched 5 | Unmatched 109

Unmatched profiles do not match the criteria below

Minimum 4 star rating

Modify Filters

Chirag Sahni

German Language Expert at Vaco Binary Semantics LLP

8860114445

[email-masked]

4 Years & 6 Months

5.55 Lacs

View Full Application

Location

Delhi (preferred location is Delhi / NCR)

Past Experience

Not Mentioned

Education

German Language at Max Mueller Bhawan

Keyskills

I am proficient in German language, I have a certification in German language till B2.2, I have good knowledge and good Telefonic etiquette.

View All Candidates

Contact us:

[email-masked]

1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT reply.
The sender of this email is registered with Naukri.com as Info Edge India Limited, A-88, Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all rights reserved.